/* Class = "NSTextFieldCell"; title = "JPEG image\n167 KB\t1,024 x 679"; ObjectID = "3g6-jf-IJ7"; */
"3g6-jf-IJ7.title" = "Image JPEG\n167 KB\t1,024 x 679";

/* Class = "NSButtonCell"; title = "Export…"; ObjectID = "EIY-GP-pAg"; */
"EIY-GP-pAg.title" = "Exporter…";

/* Class = "NSButtonCell"; title = "Play"; ObjectID = "hGx-oT-J9P"; */
"hGx-oT-J9P.title" = "Lecture";

/* Class = "NSTextFieldCell"; title = "Attachment Name"; ObjectID = "jNb-kn-HCu"; */
"jNb-kn-HCu.title" = "Nom de la pièce jointe";

/* Class = "NSButtonCell"; title = "View"; ObjectID = "KwV-lM-tKe"; */
"KwV-lM-tKe.title" = "Affichage";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PpB-BN-hyO"; */
"PpB-BN-hyO.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Show File…"; ObjectID = "TK8-xp-Jrb"; */
"TK8-xp-Jrb.title" = "Afficher le fichier…";

/* Class = "NSButtonCell"; title = "Locate…"; ObjectID = "ynL-i1-jJd"; */
"ynL-i1-jJd.title" = "Localiser…";

